﻿<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             x:Class="App1.Simon"
             NavigationPage.HasNavigationBar="False"
             BackgroundImageSource="grafikaa">
    <ContentPage.Content>
        <StackLayout>
            <Label HorizontalTextAlignment="Center" Margin="20" FontFamily="{StaticResource SKODANext-Bold}" Text="Po klepnutí na tlačítko Hrát se vám začnou zobrazovat barvy, zapamtujte si je a jejich pořadí." FontSize="24" TextColor="#39b54a"
           HorizontalOptions="Center"
           VerticalOptions="CenterAndExpand" />
            <!--<ImageButton x:Name="btn_enter" Margin="10,0,10,20" Source="startbutton" Pressed="Btn_enter_Clicked"/>-->
            <Image Source="startbutton" x:Name="btn_enter" Margin="10,0,10,20" >
                <Image.GestureRecognizers>
                    <TapGestureRecognizer Tapped="Btn_enter_Clicked"/>
                </Image.GestureRecognizers>
            </Image>
        </StackLayout>
    </ContentPage.Content>
</ContentPage>